body { font-size: 16px; }
body, .title-un, .team-person .team-info .team-name, .team-person .et-icon { color: #8c8d8e; }
.iconHome-1 { text-align: center; }
.iconHome-1 a { color: #7d7d7d; cursor: unset; }
.iconHome-1 + .iconHome-1 { margin-top: 20px; font-size: 14px; }
.iconHome-1:first-child { margin-top: 40px; }
.iconHome-1:first-child a, .iconHome-1:first-child span { display: inline-block; border: 2px solid #cbcbcb; border-radius: 321px; overflow: hidden; }
.iconHome-1:first-child a:hover, .iconHome-1:first-child span:hover { border: 2px solid #77bcf5; }
.mx-10per { margin-left: 10%; margin-right: 10%; }
@media (min-width: 768px) {
	.iconHome-1:first-child .p-30per { padding: 15%; }
}
.iconHome-2 { text-align: center; margin: 0; background-color: #FFF; padding: 0 10px; }
.iconHome-2 a { color: #7d7d7d; cursor: unset; }
.iconHome-2 + .iconHome-2 { padding-top: 0px; min-height: 122px; }
.iconHome-2:first-child { padding-top: 16px; }
.iconHome-2:first-child a, .iconHome-2:first-child span { display: inline-block; }
.iconHome-2:last-child { padding-bottom: 26px; margin-bottom: 30px; }

#homeHighlight { padding-left: 15px !important; padding-right: 15px !important; }
#ourProduct { padding-left: 0 !important; padding-right: 0 !important; padding-bottom: 90px !important; overflow: hidden; }
.homeOurPrdSlide {}
.homeOurPrdSlide .box-logo { padding: 0; text-align: center; background: none; float: left; padding: 0 15px; outline: none; }
.homeOurPrdSlide .box-logo img {
	display: inline-block; margin-bottom: 0; width: 100%;
	transition:all .7s ease;
	-moz-transition:all .7s ease;
	-ms-transition:all .7s ease;
	-webkit-transition:all .7s ease;
	-o-transition:all .7s ease;
}
.homeOurPrdSlide .box-logo img:hover {
	transform:scale(1.1);
	-moz-transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-o-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-ms-filter:"progid:DXImageTransform.Microsoft.Matrix(M11=1.1, M12=0, M21=0, M22=1.1, SizingMethod='auto expand')";
	filter:progid:DXImageTransform.Microsoft.Matrix(M11=1.1,M12=0,M21=0,M22=1.1,SizingMethod='auto expand');
}
.homeOurPrdSlide .box-logo span { display: block; font-size: 18px; font-weight: 600; color: rgb(0,68,117); }
.homeOurPrdSlide .box-logo:not(.slick-center) img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.homeOurPrdSlide i.fas { color: #000; font-size: 26px; position: absolute; top: calc(50% - 13px); cursor: pointer; z-index: 1; }
.homeOurPrdSlide i.fas.fa-chevron-left { left: 15px; }
.homeOurPrdSlide i.fas.fa-chevron-right { right: 15px; }

.iFooter { font-size: 14px; }
.iFooter.footer-area-container, .iFooter.footer-area-container a { color: #FFF; }
.iFooter.footer-area-container .footer-widget-title { font-size: 14px; color: #FFF; font-weight: normal; border: none; margin-bottom: 0; padding-bottom: 0; text-transform: unset; margin-bottom: 16px; }
.iFooter .footer-widget + .footer-widget { padding-top: 20px; }
.footer-menu > div { margin-bottom: 15px; }
.fIconSocial { font-size: 24px; line-height: 40px; margin-left: 15px; }
.fIconSocial .fa-facebook-square { color: rgb(59,89,152); }
.fIconSocial .fa-twitter { color: rgb(41,168,223); }
.fIconSocial .fa-linkedin-square { color: rgb(2,116,179); }
.fIconSocial .fa { color: #FFF; }
.iFooter .footer-widget .footer-widget-title { font-weight: bold; color: #77bcf5; letter-spacing: unset; }
.footer-holder {
	background: #77bcf5;
	height: auto;
	line-height: unset;
	padding: 11px 0;
}

.popupModal1 .modal-content { background-color: #ededed; border: 5px solid #75b5ea; text-align: center; padding: 15px 15px 40px;  border-radius: 31px; }
.popupModal1 .logo { max-width: 100%;display: block; margin: 38px auto 50px; }
.popupModal1 h4 { color: #464646; font-size: 40px; line-height: 1; margin: 0; }
.popupModal1 p { font-size: 12px; }
.popupModal1 input[type="text"], .popupModal1 input[type="email"] { height: 50px; width: 100%; max-width: 500px; border: 0.5px solid #464646; border-radius: 31px; text-align: center; font-size: 18px; margin: 46px 0; outline: none; }
.popupModal1 button, .popupModal1 input[type="submit"] { 
	background-color: #75b5ea;
    color: #FFF;
    border: none;
    font-size: 16px;
    padding: 10px 16px;
    border-radius: 30px;
	outline: none;
}
.popupModal1 button:hover, .popupModal1 input[type="submit"]:hover { background-color: rgb(41,168,223); }

#loadFileModal .logo { margin-bottom: 30px; }
#loadFileModal input[type="text"], #loadFileModal input[type="email"] { margin: 0 0 0; }
#loadFileModal .wpcf7-form-control-wrap { margin-bottom: 30px; display: block; }

/*---------------------------------------------------------------------------------------------*/
/*----------------------------------contact us-------------------------------------------------*/
/*---------------------------------------------------------------------------------------------*/
.input-contact-us input {
    width: 100%;
    padding: 15px 20px;
    margin-bottom: 30px;
    border: 1px solid #c7c7c7;
}
.textarea-contact-us textarea{
	width: 100%;
    padding: 15px 20px;
  /*  margin-bottom: 30px;*/
    border: 1px solid #c7c7c7;
    height: 200px;
}
.submit-contact-us input {
	/*
    background-color: #ffffff;
    border: 2px solid #62b7ff;
    color: #62b7ff;
    font-size: 18px;
    font-weight: bold;
    padding: 7px 20px;
	*/
}
.main-nav .sf-menu > li.menu-search-bar { display: none; }

.page-template-full-width-bg-triangle .fw-page-builder-content img {
	/*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	/*filter: gray; /* IE6-9 */
	/*-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.page-template-full-width-bg-triangle .fw-page-builder-content .single-port-slide:hover img, 
.page-template-full-width-bg-triangle .fw-page-builder-content .team-person:hover img { filter: unset; }
.page-template-full-width-bg-triangle .fw-page-builder-content .team-person .fa-send:hover { color: #F00; }
.page-template-full-width-bg-triangle .fw-page-builder-content .team-person .fa-skype:hover { color: #0078d4; }
.page-template-full-width-bg-triangle .fw-page-builder-content .team-person .fa-linkedin:hover { color: #0073b0; }
.page-template-full-width-bg-triangle .fw-page-builder-content .team-person .fa-whatsapp:hover { color: #25d365; }
.page-template-full-width-bg-triangle .team-person .team-photo .overlay { display: none; }
.page-template-full-width-bg-triangle .team-person .team-info .team-role { color: #77bcf5; }

.site-header .brand img { max-height: 40px; }
@media(max-width: 1024px){
	.tp-parallax-wrap {
    	padding: 0px 20px;
	}

}
@media (max-width: 767.98px) {
	.site-header .brand { height: 70px; }
	.header-inner #mobnav-btn { top: 24px; }
}
@media (min-width: 768px) {
	.site-header .brand { padding-left: 24px; }
	.site-header .brand img { max-height: 58px; }
}

.grecaptcha-badge { z-index: -1; opacity: 0; }

.iBtn-blue {
	background-color: #77bcf5;
    color: #FFF;
    border-radius: 60px;
    line-height: 60px;
    display: inline-block;
    padding-left: 30px;
    padding-right: 30px;
    font-weight: bold;
    font-size: 20px;
	border: none;
}
.iBtn-blue:hover { background-color: rgb(41,168,223); color: #FFF; text-decoration: none; }

.iFooter input[type="email"] {
	background: none;
	border: 1px solid #FFF;
	border-radius: 6px;
	height: 40px;
	color: #FFF;
	outline: unset;
	padding: 0 25px;
	display: block;
    width: 100%;
	margin-bottom: 19px;
}
.iFooter .iBtn-blue {
	line-height: 40px;
	font-size: 15px;
}
.iFooter .title-small { color: #FFF; font-size: 12px; font-weight: normal; }

@media (min-width: 768px) {
	.text-sm-left { text-align: left; }
	.text-sm-right { text-align: right; }
}

.bd-blue-20 { background: #77bcf5; padding: 20px; border: none !important; width: 100%; max-width: 210px; max-height: 210px; }
.bd-blue-20 .content-white { background-color: #FFF; width: 100%; padding: 30%; border-radius: 200px; border: none !important; box-shadow: 0 3px 9px 0 rgba(0, 0, 0, 0.78); }
.bd-blue-20 .content-white img {
	width: 100%;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.bd-blue-20:hover .content-white img { filter: none; }
#bgJamesContact, .bg-james-contact {
	background-color: #FFF;
    background-image: url(../images/bg-contact-us.jpg);
    background-repeat: no-repeat;
    background-size: 100% auto;
	background-position: center;
}

.page-template-template-contact-us .iInput {
	display: block;
    width: 100%;
	background: none;
	border-radius: 10px;
	border: solid 2px #77bcf5;
	background-color: #f1f9ff;
	height: 50px;
	margin-top: 5px;
    margin-bottom: 15px;
	outline: unset;
	padding: 10px;
}
.page-template-template-contact-us textarea.iInput { height: auto; }
.page-template-template-contact-us .iBtn-blue { height: 50px; line-height: 50px; font-size: 18px; }

.col-highlight {
	border-radius: 6px;
	box-shadow: 0 3px 9px 0 rgba(0, 0, 0, 0.16);
	background-color: #ffffff;
	padding: 34px 15px 28px;
	color: #707070;
	margin-bottom: 30px;
}
.col-highlight-1 { font-size: 22px;letter-spacing: normal; }
.col-highlight-2 { padding: 19px 15px 13px; letter-spacing: normal; }
.col-highlight-2 + .col-highlight-2 {}
.col-highlight-2 p:first-child img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.col-highlight-2:hover p:first-child img { filter: unset; }


#slide-15-layer-7, #slide-15-layer-9 { text-shadow: rgb(0, 0, 0) 1px 1px 2px; }
.titleHomeOurPro { color: #8c8d8e; font-size: 34px; font-weight: 600; text-align: center; margin: 37px 0 41px; }
@media (min-width: 768px) {
	.titleHomeOurPro { font-size: 56px; letter-spacing: 5.6px;	}
}

.iBg-triangle {
	background-color: #FFF;
	background-image: url(../images/bg-about-us.jpg);
	background-repeat: no-repeat;
	background-size: auto;
	background-position: center 10px;
}